/* Common **********************/

html {
    font-family: "Noto Sans JP", "Roboto", sans-serif;
    scroll-behavior: smooth;
  }
  
  .megamenu__sitemap-footer{
    width: 100%;
    margin-top: 40px;
  }
  .p-service__area--mvBody {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    padding: 80px 30px;
    position: relative;
  }
  
  @media screen and (min-width: 1000px){
    .p-service__area--mvBody {
        margin: 0 auto;
        max-width: 1240px;
        min-width: 1280px;
        padding: 80px 20px;
    }
  }
  
  .sfa__area--mvBodyInner {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
  }
  .sfa--part{
    position: relative;
    padding-top: 85px;
    width: 1000px;
    box-sizing: border-box;
    line-height: 1.15;
    margin: 0 auto;
  }
  .sfa--mv, .sfa--part{
    color: #000C2C;
    font-family: "Roboto", sans-serif;
  }
  .sfa__heading--section{
    font-size: 32px;
    color: #222;
    font-weight: 600;
    line-height: 1.6;
    margin: 0 0 20px;
    text-align: center;
    display: grid;
  }
  .sfa__heading--section img{
    padding-bottom: 12px;
    width: 200px
  }
  
  @media (max-width: 999px){
    .header {
      height: 65px;
    }
    .p-service__area--mvBody {
      margin: 0;
      max-width: 100%;
      min-width: 100%;
    }
    .sfa--part {
      margin: 0;
      padding: 35px 25px;
      width: 100%;
    }
    .sfa__heading--section {
      font-size: 26px;
    }
    .sfa__heading--section img {
      width: 162px;
    }
    .sfa--mv .p-service__area--mvBody {
      padding: 80px 30px 40px;
    }
  }
  
  
  /* MV **********************/
  .sfa_mv_img{
    position: absolute;
    top: 49px;
    right: 10%;
  }
  .sfa_mv_img img {
    width: 65%;
  }
  .sfa--mv {
    min-height: 514px;
    position: relative;
    padding-top: 85px;
  }
  .sfa__maintext{
    font-size: 30px;
    color: #CD0018;
    margin-bottom: 15px;
    font-weight: 600;
  }
  .sfa__subtext{
    font-size: 22px;
    margin-bottom: 37px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 42px;
  }
  .sfa__button{
    padding-bottom: 95px;
    width: 35%;
  }
  .sfa__button--size{
    font-size: 15px;
    color: #fff;
    width: 78%;
    box-shadow: 0px 5px 10px #00000029;
    border-radius: 51px;
    opacity: 1;
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
  }
  .sfa--mv .sfa__button--size{
    background: #CD0018 0% 0% no-repeat padding-box;
  }
  .sfa__button--download{
    border: 2px solid #CD0018;
    padding: 15px 0;
    position: relative;
    text-align: center;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
  }
  .sfa__button a{
    color: #fff;
  }
  .sfa__button a:hover{
    color: #CD0018;
    background: #fff;
  }
  
  @media screen and (max-width:999px) { 
    .sfa--mv {
      padding-top: 0;
    }
    .sfa_mv_img {
      position: initial;
    }
    .sfa_mv_img img{
      width: 100%;
    }
    .sfa__maintext {
      font-size: 19px;
    }
    .center-sp{
      text-align: center;
    }
    .sfa__button {
      padding: 26px 0 0;
      width: 100%;
    }
    .sfa__button--download {
      margin: 0 10%;
    }
  }
  
  /* Problem **********************/
  .problem_area, .features_area {
    background: #F5F5F5;
    padding: 55px 20%;
  }
  .problem_area h3{
    display: grid;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.7;
    margin: 0 0 20px;
    text-align: center;
  }
  .problem_area span{
    font-size: 23px;
  }
  .problem_area figure{
    text-align: center;
  }
  .img_speech_bubble{
    margin-bottom: 19px;
    padding: 0 35px;
  }
  
  @media screen and (min-width:1000px) { 
    .img_speech_bubble{
      width: 80%;
    }
    .img_people{
      width: 18%;
    }
  }
  
  @media screen and (max-width:999px) { 
    .problem_area, .features_area {
      background: #F5F5F5;
      padding: 40px 25px;
    }
    .problem_area h3 {
      font-size: 24px;
    }
    .problem_area span {
      font-size: 18px;
    }
    .problem_area figure{
      display: grid;
    }
    .img_speech_bubble, .img_people{
      margin: 0 auto;
    }
    .img_speech_bubble {
      margin-bottom: 0;
      padding: 30px 0 0;
    }
  }
  
  /* About **********************/
  .sfa_area {
    position: relative;
    padding-top: 110px;
  }
  .sfa_area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 40%;
    border-style: solid;
    border-width: 60px 100px 0 100px;
    border-color: #F5F5F5 transparent transparent transparent;
  }
  .sfa_area h3,
  .sfa_area h5{
    position: relative;
    font-size: 22px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1px;
  }
  .about_logo_area span{
    position: absolute;
    top: 21px;
    margin-left: 9px;
  }
  .sfa_area .logo{
    width: 45%;
  }
  
  .hot_sfa_area {
    padding-top: 110px;
    padding-top: 85px;
    line-height: 1.15;
    padding: 55px 20%;
    background: #FEFAF5;
  }
  
  .hot_sfa_area h3,
  .hot_sfa_area h5{
    position: relative;
    font-size: 22px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1px;
  }
  .hot_sfa_area .logo{
    width: 45%;
  }
  
  .hpr_area {
    padding: 40px 0 60px;
    font-size: 13px;
    font-weight: 600;
    line-height: 2;
  }
  .mv_btn_area {
    margin: 0 auto 56px;
  }
  .hpr_area .btn_main {
    padding: 10px 0 5px;
    font-size: 1.7rem;
    border: none;
    border-bottom: 5px solid #FF0045;
    transition: all 0.1s;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%);
  }
  .hpr_area .btn_main:hover {
    background-color: #CD0018;
    color: #fff; 
    margin-top: 4px;
    border-bottom: 1px solid #FF0045;
    transition: all 0.2s;
  }
  .hpr_area .btn_main::before {
    content: url(https://www.hammock.jp/hpr/assets/images/fire_icon.svg);
    vertical-align: bottom;
    display: inline-block;
    margin-right: 10px;
    width: 14px;
  }
  .hpr_area .btn_main::after {
    content: url(https://www.hammock.jp/hpr/assets/images/sign_dl.svg);
    vertical-align: middle;
    display: inline-block;
    margin-left: 12px;
    width: 13px;
  }
  .hpr_area .logo {
    width: 33%;
  }
  .hpr_area .about_logo_area span {
    top: 3px;
    font-size: 28px;
  }
  .hpr_area h3 {
    margin-bottom: 13px;
  }
  .hpr_area h5 {
    font-size: 14px;
    margin-bottom: 17px;
  }
  
  @media screen and (max-width:999px) { 
    .sfa_area {
      padding-top: 70px;
    }
    .sfa_area::before {
      left: 45%;
      border-width: 30px 50px 0 50px;
    }
    .sfa_area .logo {
      width: 66%;
    }
	.hpr_area .logo {
      width: 64%;
	}
    .sfa_area h3, .sfa_area h5 {
      position: relative;
      font-size: 17px;
    } 
    .about_logo_area {
      padding-right: 10%;
    }
    .about_logo_area span {
      top: 2px;
      margin-left: 5px;
    }
    .hpr_area {
      padding: 40px 0;
      border-radius: 30px;
    }
    .hpr_area .about_logo_area span {
      font-size: 18px;
    }
    .hot_sfa_area {
      padding: 0;
    }
    .hpr_area h5 {
      font-size: 12px;
      padding: 0 25px;
      text-align: left;
    }
  }
  
  @media screen and (max-width:767px) { 
    .sfa_area::before {
      left: 38%;
    }
  }
  
  /* CTA **********************/
  .recommend_cta_button{
    position: relative;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    background: #044995;
    box-shadow: 0px 5px 10px #00000029;
    width: 320px;
    text-align: center;
    margin: 20px auto -25px;
    border-radius: 17px;
    font-weight: bold;
    padding: 10px 40px 7px 10px;
    text-decoration: none;
  }
  .recommend_cta_button span{
    font-size: 13px;
  }
  .recommend_cta_button::after {
    content: "";
    background-image: url(https://www.hammock.jp/hpr/assets/images/common/sign_right_w.svg);
    width: 17px;
    height: 17px;
    background-size: 9px;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 20px;
  }
  .recommend_cta_button:hover {
    color: #fff;
    opacity: .8;
  }
  .service__area--downloadWrapper {
    display: flex;
    width: 850px;
    height: 253px;
    margin: 45px auto;
    align-items: flex-end;
    justify-content: space-evenly;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 23px;
    opacity: 1;
    position: relative;
  }
  .siryo_leftside {
    position: relative;
    bottom: -7px;
    right: -36px;
  }
  .siryo_leftside img {
    width: 355px;
  }
  a.p-service__btn {
   color: #fff;
   display: block;
   position: relative;
   top: 0;
   left: 0;
   width: 100%;
   font-size: 18px;
   font-weight: bold;
   -webkit-border-bottom-right-radius: 23px;
  }
  .download--area {
   margin-top: -242px;
  }
  a.p-service__btn:hover {
   opacity: .7;
   transition: opacity .35s ease;
  }
  p.download--area__btn--download {
    background-color: #BC1224;
    margin: 211px 0px 0px 439px;
    -webkit-border-bottom-right-radius: 23px;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding: 10px 109px 10px 80px;
    text-align: center;
    line-height: 38px;
  }
  a.p-service__btn::after {
    content: "";
    background-image: url(https://www.hammock.jp/hpr/assets/images/common/sign_right_w.svg);
    width: 15px;
    height: 15px;
    background-size: 8px;
    background-repeat: no-repeat;
    position: absolute;
    right: 47px;
    top: 198px;
  }
  span.siryo__text--download02 {
   font-size: 20px;
   font-weight: bold;
   position: absolute;
   right: 106px;
   top: 41px;
   color: #000;
  }
  .sales__index__img {
   position: absolute;
   right: 52px;
   bottom: 107px;
  }
  .sales__index__img img {
    width: 325px;
    margin: 0 auto;
  }
  
  
  /* Features **********************/
  .white_area{
    margin: 55px 0;
    padding: 70px 60px;
    background: #fff;
    border-radius: 40px;
    font-size: 15.5px;
    line-height: 2;
  }
  .white_area .section {
    font-family: sans-serif "Roboto", sans-serif;
    font-weight: 600;
    color: #C4000B;
    font-size: 35px;
    line-height: 33px;
  }
  .white_area .title {
    color: #C4000B;
    font-weight: 600;
    font-size: 29px;
    margin: 5px 0;
  }
  .white_area .title:before {
    content: "";
    background-image: url(https://www.hammock.jp/hpr/assets/images/2022/icon-fire.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 30px;
  }
  .white_area img {
    margin-top: 50px;
  }
  
  @media screen and (max-width: 999px){
    .white_area {
      margin: 25px 0;
      padding: 40px 30px;
    }
    .white_area .section {
      font-size: 28px;
    }
    .white_area .title {
      font-size: 20px;
    }
    .white_area .title:before {
      background-size: 14px;
      padding-left: 24px;
    }
    .white_area img {
      margin-top: 30px;
      padding: 0;
    }
  }
  
  /* Price **********************/
  
  .discription_price{
    position: relative;
    margin: 32px 0 22px;
    text-align: center;
    font-size: 25px;
    letter-spacing: 2px;
  }
  .discription_price .red{
    color: #DC1002;
    font-size: 40px;
    padding: 0 10px;
  }
  .discription_price:before,
  .discription_price:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #DC1002;
    width: 2.4px;
    height: 2.3em;
    margin: 0 1em;
    margin-top: -.4em;
    vertical-align: middle;
  }
  .discription_price:before {
    transform: rotate(-20deg);
  }
  .discription_price:after {
    transform: rotate(20deg);
  }
  .kome {
    text-align: center;
    padding: 0 0 10px;
    font-size: 12px;
    line-height: 26px;
  }
  
@media screen and (max-width: 999px){
  .discription_price {
    font-size: 18px;
    margin: 18px 0;
  }
  .discription_price .red {
    font-size: 30px;
  }
  .discription_price:before, .discription_price:after {
    margin: 0 0.8em;
  }
}
  
  /* footer **********************/
  
  .footer_content {
    width: 100%;
  }
  .footer .footer_logo {
    margin: 0 auto 30px;
  }
  .footer_text {
    text-align: center;
  }
  .footer_logo_list {
    margin: 0px 42.8% 30px;
  }
  @media screen and (min-width: 767px){
    .footer_logo_list li {
            margin: 0 24px;
    }
  }
  footer .inner{
    padding: 50px 80px;
  }
  
  @media screen and (max-width:1150px) { 
    footer{
        width: 1150px;
    }
  }
  @media screen and (max-width:999px) { 
    footer{
        width: 100%;
    }
  }
  @media screen and (max-width: 768px){
    footer{
        width: 100%;
    }
    .footer .footer_logo {
        margin: 0 auto 20px;
    }
    .footer_text {
        text-align: inherit;
    }
    .footer_logo_list {
        margin: 0;
    }
    footer .inner {
        padding: 50px 20px;
    }
  }
  
  
  @media screen and (min-width: 1000px){
    .forSP{
      display: none;
    }
  }
  @media screen and (max-width: 999px){
    .forPC{
      display: none;
    }
  }